@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Lato:400,600,900');
/*
Theme Name: Make Your Life Epic - Z
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0 - Dr Z
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/

/** DO NOT ADD NEW RULES ABOVE THIS LINE **/

/**/
/**/
/************* DEFAULT STYLES *************/
/**/
/**/

#page-container {
    padding-top: 0px !important;
}
#main-content {
	background: #000;
}
	#main-content .container:before {
		display: none;
	}
.container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: 0 auto;
}

	#et-info-phone {
	    cursor: default;
	    text-decoration:none;
	}
a {
	text-decoration: underline;
}

#et-main-area:after {
    content: "";
    display: block;
    clear: both;
}


/**/
/**/
/******* GLOBAL ELEMENTS ******/
/**/
/**/

/****** MODALS *******/

.thrive-modal-trigger{cursor:pointer;}
body.modal-enabled{
	overflow:hidden;
	position:fixed;
	width:100%;
	height:100%;
}
#thrive-modal-background{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:4000;
	display:none;
	background-color:#000;
	opacity:0.65;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
body.modal-enabled #thrive-modal-background{display:block;}
.thrive-modal-entire{
	position:fixed;overflow:auto;
	overflow-x:hidden;
	top:50%;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:-5000;
	opacity:0;
	-webkit-transform:translateZ(0);
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-ms-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.thrive-modal-entire.modal-visible{
	visibility:visible;
	opacity:1;
	z-index:999999;
	background: rgba(0,0,0,0.8);
	height: 100vh;
	transform: translate(0, -50%);
	overflow: scroll;
}
.admin-bar .thrive-modal-entire.modal-visible {
	height: calc(100vh - -10px);
	transform: translate(0,-46%);
}
.thrive-modal-container{
	position:relative;
	top:50%;
	left:50%;
	z-index:6000;
	padding-bottom:60px;
	max-width:1080px;
	transform:translate(-50%,-50%);
}
.thrive-modal {
    background-color: white;
    color: #333;
    border-radius: 6px;
    margin: 0 auto;
    min-width: 291px;
    max-width: calc(100% - 80px);
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    max-height: 90vh;
    overflow-y: scroll;
}
.thrive-modal::after{
	content:"";
	display:block;
	clear:both;
}
.thrive-modal .thrive-modal-exit:not(.unstyled){
	position:absolute;
	z-index:100;
	top:10px;
	right:10px;
	background-color:#888;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 1);
	cursor:pointer;
	padding:17px;
	border-radius:50%;
	min-height:17px;
	min-width:17px;
	background-image:url("/wp-content/themes/myle/images/exit-white.png");
	background-position:center;
	background-repeat:no-repeat;
}
.thrive-modal .thrive-modal-exit:not(.unstyled):hover{background-color:#777;}
@media screen and (max-width:420px){
	.thrive-modal-container{top:50%;}
	.thrive-modal{
		max-width:100%;
		width:100% !important;
		border-radius:0px;
	}
	.thrive-modal .thrive-modal-exit:not(.unstyled){
		right:4px;
		top:-40px;
	}
}
#easter-egg .thrive-modal{width:90%;padding:10px;}
#easter-egg:not(.modal-visible) #jwEaster-wrapper{width:0%;}
#easter-egg.modal-visible #jwEaster-wrapper{width:100%;}
#easter-egg-gallery{display:none;text-align:center;padding:0px 40px;position:relative;}
#easter-egg-gallery img{}
#easter-egg-gallery-left,#easter-egg-gallery-right{background-color:transparent;border:0;height:57px;width:30px;cursor:pointer;position:absolute;top:50%;margin-top:-30px;}
#easter-egg-gallery-left{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left.png");left:0px;}
#easter-egg-gallery-left:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-left-hover.png");}
#easter-egg-gallery-right{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right.png");right:0px;}
#easter-egg-gallery-right:hover{background-image:url("/wp-content/themes/myle/images/episode/related-arrow-right-hover.png");}
iframe#youtubePlayer{max-width:100%;width:100%;height:420px;}
@media screen and (min-width:980px){}
.easter-egg-wrapper{width:980px;margin:0 auto;text-align:right;max-width:100%;}
.easter-egg-wrapper::before{content:"";display:block;clear:both;}
.easter-egg-trigger{color:#bcbcbc;font-weight:500;font-size:14px;cursor:pointer !important;display:inline-block;margin:6px 0px;padding:6px 12px;background:#eee;border-radius:3px;text-indent:22px;/* background-image:url("/wp-content/themes/myle/images/icons/gift_grey.png");background-size:18px 18px;background-repeat:no-repeat;background-position:8px center; */}
.easter-egg-trigger:hover{color:#0b9bd7 !important;/* background-image:url("/wp-content/themes/myle/images/icons/gift_blue.png"); */}
#thriveVimeo-aspect,#youtubePlayer{position:relative;height:0px;padding-top:56.4%;}
#thriveVimeo, #youtubePlayer iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}
@media screen and (max-width:980px){.easter-egg-wrapper{width:768px;}
#easter-egg-mentors-wrapper{width:544px;}
}
@media screen and (max-width:767px){.easter-egg-wrapper,#easter-egg-resources{width:291px;text-align:center;}
#easter-egg-feedback{float:none;}
}


/****** BUTTONS *******/

.btn {
    display: inline-block;
    background: #bf1f2f;
    padding: 0.5em 1.5em;
    border-radius: 4px;
    border: 1px solid transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    transition: all .2s ease-out;
    text-decoration: none;
}
	.btn:hover {
		background: #fff;
		color: #bf1f2f;
		border: 1px solid #bf1f2f;
	}
.btn.border {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
	.btn.border:hover {
		background: #fff;
		color: #bf1f2f;
	}

/**** FORM SUBMIT BUTTONS ****/
.gform_wrapper input[type=submit] {
    position: relative;
    background: #333;
    color: #fff;
    padding: .7em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    font-weight: 500;
    font-size: 20px;
    font-family: "Lato",sans-serif;
    transition: all .2s ease-out;
}
	.gform_wrapper input[type=submit]:hover {
		background: #fff;
		color: #333;
		border: 1px solid #333;
	}
	

/**** HEADER *****/
#header {
    padding: 20px 0 0;
    background: #000;
}
	#logo {
	    max-width: 234px;
	    width: auto;
	    float: none;
	    max-height: 100%;
	    display: inline-block !important;
	    margin: 0 20px -10px;
        top: -20px;
	}
	
	#et-info {
	    width: 100%;
	    float: none;
	    text-align: center;
	}
		#et-info:after {
		    content: "";
		    display: block;
		    clear: both;
		}
		#et-info #header-news {
		    float: left;
		}
		span.better-now {
		    float: right;
		    padding-right: 15px;
		    font-weight: 700;
		    color: #fff;
		    font-size: 16px;
		}
		
	/**** SOCIAL MEDIA ICONS ****/
	
	#et-info-phone {
	    color: #d00;
	    font-size: 26px;
	    font-weight: 700;
	    font-family: "Lato",sans-serif;
	    display: inline-block;
	    position: relative;
	    top: 0;
	    line-height: 90%;
	    float: right;
	}
		#et-info-phone span {
		    color: #333;
		    display: block;
		    text-align: left;
		    font-size: 10px;
		    text-transform: uppercase;
		}
		#et-info-phone:before { display: none; }
	
	.et-social-icons {
	    margin-top: -7px;
	}
		.et-social-icons li {
		    display: inline-block;
		    margin-left: 15px;
		}
			#header .et-social-icon a {
			    color: #fff;
			    background: #bf1f2f;
			    border-radius: 50%;
			    font-size: 14px;
			    width: 25px;
			    height: 25px;
			    padding: 0 !important;
			    line-height: 28px;
			    text-align: center;
			    margin: 0 -5px;
			}
	
	#top-navigation {
	    max-width: 1080px;
	    width: 100%;
	    float: none;
	    top: -10px;
	    position: relative;
	    margin-bottom: -20px;
	}
		nav#top-menu-nav {
		    float: none;
		    margin: 0 auto;
		    position: relative;
		}
			#top-menu {
			    position: relative;
			    top: 0;
			    float: left;
			    margin: 0 auto;
			    text-align: center;
			    width: 795px;
			}
				#top-menu li a {
					font-size: 16px;
					color: #fff;
					font-weight: 600;
				    padding-bottom: 5px;
				}
				#top-menu li ul {
					background: #000;
					width: 300px;
				}
					#top-menu li li {
						width: 100%;
					}
						#top-menu li li a {
							color: #fff;
							display: block;
							width: 100%;
						}
			#first-time, #now-hiring {
			    position: relative;
			    color: #fff;
			    background: #d00;
			    padding: 1em 1em 0.1em;
			    font-size: 16px;
			    border-radius: 5px;
			    display: inline-block;
			    float: right;
			    margin-top: 30px;
			}
				#first-time form {
				    position: absolute;
				    top: 30px;
				    left: 0;
				    background: #d00;
				    padding: 10px;
				    min-width: 300px;
				}
					#first-time form {
					    height: 0;
					    overflow: hidden;
					    margin: 0 !important;
					    padding: 0;
					    opacity: 0;
					    transition: all .2s ease-out;
					}
						#first-time:hover form, #first-time:active form, #first-time:focus form, #first-time:focus-within form {
						    height: auto;
						    padding: 10px;
						    opacity: 1;
						}
						#first-time form .math_medium input {
							width: 100%; 
						}
		#top-navigation .btn {
		    background: #333;
		    color: #fff;
		    padding: .7em 1em;
		    display: inline-block;
		    float: right;
		    margin-left: 20px;
		    line-height: 120%;
		    border: none;
		}
			#now-hiring {
			    padding: 0.6em 1em;
			    line-height: 1;
			    margin-right: 10px;
			    text-decoration: none;
			}


/***** HERO *****/
#hero {
	padding: 140px 0;
}
	#messaging-text {
	    padding: 20px 40px;
	    background: #fff;
	    border-radius: 10px;
	    display: inline-block;
	    box-shadow: 1px 1px 12px rgba(0,0,0,.2);
	    -webkit-box-shadow: 1px 1px 12px rgba(0,0,0,.2);
	    -moz-box-shadow: 1px 1px 12px rgba(0,0,0,.2);
	}
		#messaging-text h1 {
		    font-size: 30px;
		    font-weight: 700;
		    font-style: italic;
		    color: #454545;
		    line-height: 150%;
		}
		#no-brainer h1 {
		    font-size: 42px;
		    text-transform: uppercase;
		    font-weight: 900;
		    padding-bottom: 30px;
		}
			#messaging-text h1 strong {
			    font-style: normal;
			    display: block;
			    font-size: 76px;
			    text-transform: uppercase;
			    color: #c12b2d;
			    font-family: "Lato",sans-serif;
			    font-weight: 900;
			    margin-bottom: 10px;
			    position: relative;
			    padding-bottom: 10px;
			}
				#messaging-text h1 strong:after {
				    content: "";
				    display: block;
				    width: 40%;
				    border-top: 2px solid #ccc;
				    position: absolute;
				    left: 50%;
				    bottom: -10px;
				    transform: translate(-50%);
				}
		.hero-reviews h4 {
		    font-size: 18px;
		    font-weight: 400;
		    line-height: 130%;
		    padding-top: 0;
		}
			#messaging-text h4 strong {
			    color: #bf1e2e;
			    font-size: 32px;
			    line-height: 120%;
			}
		.hero-reviews p {
		    padding-bottom: 0;
		}
			.hero-reviews img {
			    margin: 20px auto 0px !important;
			    max-width: 150px !important;
			}
			.hero-reviews .btn {
			    background: transparent;
			    border: 2px solid #fff;
			    margin-top: 10px;
			    font-size: 14px;
			}
				.hero-reviews .btn:hover {
					background: #fff;
				}

/**** MID STATEMENT ****/
#statementWrap {
	position: relative;
}
	#statementWrap .et_pb_row {
		padding-bottom: 0;
	}
#statementWrap ul {
    display: flex;
    list-style: none;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 900;
}
	#statementWrap li {
	    padding: 10px 0px 10px;
	}	
	#statementWrap li:first-child {
	    margin-right: 40px;
	    padding-right: 40px;
	    border-right: 2px solid #fff;
	    padding: 10px 40px 10px 0;
	}
	#statementWrap li a {
		text-decoration: none;
	}
	

/***** SKILLS BOXES *****/
#mid-sec-Wrap h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 38px;
}
.mid-skills-blocks .et_pb_column:first-child {
    border-left: 23px #c3171e solid;
}
.mid-skills-blocks .et_pb_column:last-child {
    border-right: 23px #c3171e solid;
}
	.boxWrap {
	    width: 100%;
	    padding: 20px 10px 30px;
	    position: relative;
	}
		.boxWrap ul {
		    position: relative;
		    padding-left: 110px;
		}
			.boxWrap ul::before {
			    content: "";
			    position: absolute;
			    left: 0;
			    top: 0;
			    background-repeat: no-repeat;
			    width: 110px;
			    height: 222px;
			}
			.boxWrap.shooting ul:before {
			    background: transparent url(/wp-content/uploads/2019/02/icon-shooting.png) no-repeat center / contain;
			}
			.boxWrap.defense ul:before {
			    background: transparent url(/wp-content/uploads/2019/02/icon-defense.png) no-repeat center -40px / contain;
			}
			.boxWrap.dribbling ul:before {
			    background: transparent url(/wp-content/uploads/2019/02/icon-dribbling.png) no-repeat center -30px / contain;
			}
			.boxWrap.mental ul:before {
			    background: transparent url(/wp-content/uploads/2019/02/icon-iq.png) no-repeat center -50px / contain;
			}
			.boxWrap ul li {
			    padding-left: 0;
			    position: relative;
			    list-style-type: none;
			    background: url() no-repeat left 10px;
			    color: #fff;
			    line-height: 2em;
			    font-size: 12px;
			    text-transform: uppercase;
			    text-align: left;
			    list-style: inside;
			    padding-left: 20px;
			}
		.boxWrap h5 {
		    font-size: 24px;
		    margin-bottom: 7px;
		    font-weight: 700;
		    margin-top: 7px;
		    text-align: left;
		}
		
		
#lower-sec-Wrap h3 {
    color: #ca1721;
    font-weight: 700;
    font-size: 22px;
}	
#lower-sec-Wrap ul {
    list-style: none;
    padding-left: 0;
    line-height: 200%;
    color: #333;
    padding-bottom: 40px;
}
	#lower-sec-Wrap ul:last-child {
	    padding-bottom: 10px;
	}

#testimonials-headerWrap {
	font-size: 10px;
}
#testimonials-headerWrap h2 {
    font-size: 26px;
    font-weight: 700;
    font-family: "proxima-nova","proxima nova","Lato",sans-serif;
}


/**** TESTIMONIAL VIDEO SECTION ****/
#lower-sec-Wrap .lowercontentWrap p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    text-align: left;
}
	#lower-sec-Wrap iframe {
	    float: left;
	    margin: 0;
	    background-color: rgba(0,0,0,.8);
	    border: 11px rgba(0,0,0,.8) solid;
	}



/**** SIDEBAR *****/
#sidebar .history {
    height: 377px;
    width: 261px;
    padding: 54px 30px 0 14px;
    background: url(/wp-content/themes/score/images/bg_panel_history.png) no-repeat 0 0 / contain;
}


/**** FOOTER ****/
#et-footer-nav li a {
    text-decoration: none;
    font-size: 12px;
}
#footer-info {
	font-size: 12px;
}



/****** MESSAGING PAGE *******/

#twilio-message-box {
    max-width: 400px;
    margin: 0 auto;
    background: #eee;
    padding: 30px 40px 40px;
    box-sizing: border-box;
    border-radius: 4px;
}
	
	#twilio-message-box label {
	    margin: 20px auto 0;
	    display: block;
	    font-weight: 600;
	}
	
		#twilio-message-box label:first-of-type {
		    margin-top: 0;
		}
	
		#twilio-message-box label span {
		    font-style: italic;
		    display: block;
		    font-size: 13px;
		    font-weight: 400;
		}

	#twilio-message-box textarea {
	    margin-top: -10px;
	    min-height: 80px;
	    width: 100%;
	    border-radius: 3px;
	    border: 1px solid #ccc;
	    padding: 10px;
	    box-sizing: border-box;
	}

	#twilio-message-box input[type=submit] {
	    display: block;
	    margin-top: 20px;
	    font-size: 18px;
	    font-weight: 400;
	    text-transform: uppercase;
	    padding: 0.6em 3em;
	    height: auto;
	}
/****** Now Hiring Page *******/

#now-hiring-page {
    color: #000;
}



/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	
#top-menu-nav {
	display: none;
}

#et_mobile_nav_menu {
    display: none;
}

	.mobile_menu_bar {
	    display: block;
	    position: relative;
	    line-height: 0;
	}
	
}


@media screen and (max-width: 980px) {
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		.et-social-icons, #footer-info {
		    float: right;
		    text-align: center;
		}
		.et-social-icons { display: block; }
}

@media screen and (max-width:767px) {
	#header {
	    padding: 10px 5% 20px;
	}
		#et-info-phone, #et-info .better-now, #header-news {
		    float: none;
		    width: 100%;
		    display: block;
		}
			#et-info #header-news {
			    float: left;
			    width: 80%;
			    max-width: 283px;
			}
			#et-info-phone {
				margin-top: 40px;
				text-decoration:none;
			}
	
	#statementWrap ul {
	    display: block;
	    text-align: center;
	    padding: 0 0 30px;
	}
		#statementWrap li:first-child {
		    width: 100%;
		    margin: 10px auto;
		    padding: 0 0 20px;
		    border-right: 0;
		    border-bottom: 2px solid #fff;
		}
	
	#lower-sec-Wrap ul li {
	    display: block;
	    margin: 15px auto;
	    line-height: 120%;
	}
	#testimonials-headerWrap {
	    font-size: 15px;
	    line-height: 150%;
	}
		
}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 630px){
/*** GLOBALS ***/
.et_pb_row {
    width: 92.5% !important;
}
	.btn {
	    display: block;
	    margin: 15px auto;
	    max-width: 100%;
	    text-align: center;
	}

h1 { font-size: 26px; }
	
	
/**** HEADER ****/	
	#et-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	    float: none;
	}
		#et-info-phone span {
		    text-align: center;
		}
		#et-info  .et-social-icons { display: block; }
	
	#logo {
	    width: 100%;
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
	    max-width: 100% !important;
	    text-align: center;
        top: auto;
	}

	
/**** HERO - Mobile ****/
#hero {
    padding: 20px 0px 0px;
}
	#messaging-text {
	    display: block;
	    width: 100%;
	}
		#messaging-text h1 strong {
		    font-size: 60px;
		}
	
	
}

